Subject: Re: bug#12718: 24.2.50; ODT export (old) fails with wrong-type-argument

From: Jambunathan K <[email-masked]>
Date: Wed, 24 Oct 2012 19:16:31 +0530

Bastien <[email-masked]> writes:

> Hi Jambunathan,
>
> Jambunathan K <[email-masked]> writes:
>
>> When I try to export to ODT (without invoking the new exporter or
>> anything), I get:
>>
>> OpenDocument export failed: Wrong type argument: stringp,
>> (org-export-odt-preprocess-latex-fragments)
>
> I cannot reproduce this with current Emacs trunk and 
>
> emacs -Q
> C-x C-f test.org RET
> [some simple org file]
> C-c C-e o
>
> How can I reproduce the problem above?

Capital 'O'.

http://lists.gnu.org/archive/html/emacs-orgmode/2012-10/msg00431.html
http://lists.gnu.org/archive/html/emacs-orgmode/2012-10/msg00429.html

> Thanks,

--